Error

two or more packages specified (spi inc libboinc7)